
.scroll_menu {position:absolute; border-top:1px solid #dddddd; width:100%; text-align:center; left:0px; z-index:9; height:76px;}
.scroll_menu h3 {position:absolute; padding: 0; background: transparent; left:47%; top:0px; width:145px; height:25px; z-index:9}
.scroll_menu01 {width:100%; height:100px; background:url(bg_scroll_menu_01.gif) center no-repeat;}
.scroll_menu02 {width:100%; height:100px; background:url(bg_scroll_menu_02.gif) center no-repeat;}
.scroll_menu03 {width:100%; height:100px; background:url(bg_scroll_menu_03.gif) center no-repeat;}
.scroll_menu_controll {position:relative; width:1010px; margin:0 auto;}
.scroll_menu_ad_left01{ cursor:pointer; width:30px; height:40px; overflow:hidden; border:none; background:url(btn_prev_newds.gif) no-repeat;
                        text-indent:-999px; position:absolute; left:20px; top:55px;}
.scroll_menu_ad_left01.on { background-image:url(btn_prev_newds.gif) }
.scroll_menu_ad_right01{ cursor:pointer;width:30px; height:40px; overflow:hidden; border:none; background:url(btn_next_newds.gif) no-repeat;
                         text-indent:-999px; position:absolute; right:20px; top:55px; }
.scroll_menu_ad_right01.on{background-image:url(btn_next_newds.gif)}

.line_menu {position:relative; width:970px; height:110px; overflow:hidden; margin:0 auto; top:0px; left:-5px;}
.line_menu ul{ width:100%; position:relative; left:0; top:30px;}
.line_menu li{ float:left; width:130px; text-align:center; height:55px; margin:13px 0 0 30px; padding:0 30px 0 0; }

